<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fc1f34b8002d0124dc425befec6cbe2">
  <dict>
    <!--2020-12-11 16:58:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-11 16:58:53.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
